uuid: 221ab867-9b9c-4ae2-8ca8-8cd90ba1600a
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.frebuiin
field_name: frebuiin
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
